Subject: Re: Gramm/Schumer federal Electricity Legislation: URGENT REQUEST FOR COMMENT
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Jun 2000 08:33:00 -0700 (PDT)

Cynthia:  here is the comment I would forward to Senators Gramm and Schumer 
concerning their provision on "Environmental Conditionality".

Sorry this was thrown together very quickly on short notice, but I hope it is 
helpful.

Section 154:  Environmental Conditionality

In general, as this provision attempts to close the loophole for 
grandfathered (pre 1977) coal plants, there would be an negative impact on 
coal trading (particularly high-sulfur) and our equity positions in coal 
mines.  However, there are opportunities to still profit by shorting/hedging 
our positions -- if we have enough knowledge and information about when these 
changes are going to take place, we will likely be able to seize 
opportunities from the resulting volatility.

The question in your e-mail asked only about coal markets, but on the whole,  
Enron could find some benefits from this kind of provision because of our 
ability to trade more gas, transport more gas, and build merchant 
gas/combined cycle capacity, renewables, etc.  I have not had the chance to 
get any analysis on electricity prices, but I would suspect that our view 
would be that there may be some volatility due to the shift in fuels but it 
would level out with the right risk management in the longer term -- I can 
try to get more for you as this legislation evolves.

Specific comments on the drafting, section-by-section:

(a)  the only comment I would raise is that how the term "electric generating 
unit (EGU)" is defined is controversial right now.  The EPA wants to make 
sure EGU includes industrial boilers -- this point is being litigated in the 
NOx SIP Call and Section 126 cases right now.   Unless it was the intent to 
also capture industrial coal boilers in this Section, it may be wise to 
clarify that you are targeting utilities.   Industrials will raise a great 
deal of opposition if this provision is construed to include them.

(b)  It probably does not make a great deal of difference whether you are 
taking the average capacity factor for "coal fired" vs. "fossil" -- averaging 
all fossil units will create an average capacity factor that makes it a 
little harder for coal to meet environmental performance standards.   I 
believe the 1990-1999 average capacity factor for all fossil/coal plants 
would be around 65%.  Large, heavily-loaded coal plants are probably in the 
70-80% range, so they would have to cut back substantially.   However, some 
of the older interim load coal plants may only run at about 65% or less, in 
which case they may still emit a substantial amount of pollution but not be 
captured under this provision.   So in effect, this section may not limit all 
grandfathered coal plants, just the big ones.

(c)  I don't know if this is a drafting oversight, or an attempt to set the 
bar unreasonably high for coal, but including the word ALL in the phrase 
"average emission performance achieved by ALL electric generating units" 
would mean including gas and other clean sources in looking at emissions 
averages -- which no coal unit could ever meet.   In the name of workability, 
hopefully they will include something like "achieved by all COAL FIRED 
electric generating units"

   

	From:  Cynthia Sandherr                           06/29/2000 12:31 PM

To: Jeffrey Keeler/Corp/Enron@ENRON
cc: Michael Terraso/OTS/Enron@ENRON, Richard Shapiro/HOU/EES@EES, Steven J 
Kean/HOU/EES@EES, Joe Hillings/Corp/Enron@ENRON, Stacey Bolton/HOU/EES@EES, 
Jim Fallon/Enron Communications@Enron Communications, Joe 
Hartsoe/Corp/Enron@ENRON, [email-masked], Lisa Yoho/HOU/EES@EES 

Subject: Gramm/Schumer federal Electricity Legislation: URGENT REQUEST FOR 
COMMENT

	

Jeff:  As we have discussed for some time now, Senators Gramm (R-TX) and 
Schumer (D-NY) have been drafting federal electricity restructuring 
legislation with a date-certain approach.  The one hold-up has been the 
environmental conditionality provision which we have also discussed at length 
in the past.  Just late last evening the two Senators reached initial 
agreement on this section, and, as such, just late this morning, both offices 
sent the language to us for our immediate comment and review.  Specifically, 
they would like Enron's read on the practical impact of this language by 4:00 
p.m. EST as they intend to introduce the bill this evening before the Senate 
breaks for the July 4th holiday.  I'm sorry for the short turn around, but as 
you know, this is the typical situation in D.C.

The language in parenthesis indicates Gramm's edits to substitute 
"coal-fired" vs. Shumer's (NRDC's) preference for "fossil."  What is our 
preference based upon what his means to coal markets and the ability for coal 
to ramp up or not to ramp up?  Please provide any written comments as soon as 
possible.  Many thanks and please let me know if you have any questions.

Section 154:  Environmental Conditionality
 (a)  In this section a noncompliant unit means a (coal-fired) electric 
energy generation unit for which construction was commenced prior to August 
7,1977 that does not comply with requirements relating to emissions of air 
pollutants as determined in subparagraph (c).
 (b)  It shall be unlawful for the owner of noncompliant unit to operate such 
unit in any year at a capacity factor that exceeds the lesser of the average 
capacity (factor) for fossil (coal-fired) electric energy generation units in 
operation in the United States or the average capacity factor for such unit, 
based on information reported to the Commission for the years 1990 through 
1999.
 (c)  Within six months of enactment of this section, the Administrator shall 
publish emission levels equal to the average emission performance achieved by 
all electric generating units permitted pursuant to Section 165 and Section 
172 of the Clean Air Act and prior to the date of enactment of this section.
 (d)  No later than six months of (after) enactment, the Administrator shall 
promulgate a list of electric energy generation units for which construction 
was commenced prior to August 7, 1977.
 (e)  This section takes effect on the date that is 2 years after the date of 
enactment of this Act.